<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ModuleTitle.User" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="ModuleTitle.HostingSpace" xml:space="preserve">
    <value>Espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.MyWeb" xml:space="preserve">
    <value>Mi web</value>
  </data>
  <data name="ModuleTitle.AccountCreationComplete" xml:space="preserve">
    <value>Creación de cuenta completa</value>
  </data>
  <data name="ModuleTitle.AccountCreationWizard" xml:space="preserve">
    <value>Asistente de creación de cuenta</value>
  </data>
  <data name="ModuleTitle.AccountSettings" xml:space="preserve">
    <value>Configuraciones de la cuenta</value>
  </data>
  <data name="ModuleTitle.AccountsSynchronizationComplete" xml:space="preserve">
    <value>Sincronización de cuentas completa</value>
  </data>
  <data name="ModuleTitle.AccountSummaryLetter" xml:space="preserve">
    <value>Carta de resumen de cuenta</value>
  </data>
  <data name="ModuleTitle.AddDomain" xml:space="preserve">
    <value>Agregar dominio</value>
  </data>
  <data name="ModuleTitle.AddVLAN" xml:space="preserve">
    <value>Agregar VLAN</value>
  </data>
  <data name="ModuleTitle.AddIPAddress" xml:space="preserve">
    <value>Agregar dirección IP</value>
  </data>
  <data name="ModuleTitle.AddMailDomainPointer" xml:space="preserve">
    <value>Agregar puntero de dominio de correo</value>
  </data>
  <data name="ModuleTitle.AddNewDomain" xml:space="preserve">
    <value>Agregar nuevo dominio</value>
  </data>
  <data name="ModuleTitle.AddNewService" xml:space="preserve">
    <value>Agregar nuevo servicio</value>
  </data>
  <data name="ModuleTitle.AddNewVirtualServer" xml:space="preserve">
    <value>Agregar nuevo servidor virtual</value>
  </data>
  <data name="ModuleTitle.AddServer" xml:space="preserve">
    <value>Agregar servidor</value>
  </data>
  <data name="ModuleTitle.AddSharedSSLFolder" xml:space="preserve">
    <value>Agregar carpeta SSL compartida</value>
  </data>
  <data name="ModuleTitle.AddAppVirtualDirectory" xml:space="preserve">
    <value>Agregar directorio virtual</value>
  </data>
  <data name="ModuleTitle.AddVirtualServerServices" xml:space="preserve">
    <value>Agregar servicios de servidor virtual</value>
  </data>
  <data name="ModuleTitle.AddWebSite" xml:space="preserve">
    <value>Agregar sitio web</value>
  </data>
  <data name="ModuleTitle.AddWebSiteDomainPointer" xml:space="preserve">
    <value>Agregar puntero de dominio del sitio web</value>
  </data>
  <data name="ModuleTitle.AdvancedStatistics" xml:space="preserve">
    <value>Estadísticas web avanzadas</value>
  </data>
  <data name="ModuleTitle.AdvancedStatisticsInstallation" xml:space="preserve">
    <value>Instalación de estadísticas avanzadas</value>
  </data>
  <data name="ModuleTitle.ApplicationsInstaller" xml:space="preserve">
    <value>Instalador de aplicaciones</value>
  </data>
  <data name="ModuleTitle.WebApplicationsGallery" xml:space="preserve">
    <value>Galería de aplicaciones web</value>
  </data>
  <data name="ModuleTitle.AuditLog" xml:space="preserve">
    <value>Registro de auditoría</value>
  </data>
  <data name="ModuleTitle.BackupSharePointSite" xml:space="preserve">
    <value>Copia de seguridad del sitio de SharePoint</value>
  </data>
  <data name="ModuleTitle.BackupSQLDatabase" xml:space="preserve">
    <value>Base de datos SQL de respaldo</value>
  </data>
  <data name="ModuleTitle.BandwidthReport" xml:space="preserve">
    <value>Informe de ancho de banda</value>
  </data>
  <data name="ModuleTitle.CustomerSpaces" xml:space="preserve">
    <value>Espacios de clientes</value>
  </data>
  <data name="ModuleTitle.CustomizeSpaceGlobalDNSRecords" xml:space="preserve">
    <value>Personalice los registros DNS globales de Space</value>
  </data>
  <data name="ModuleTitle.DeleteHostingSpace" xml:space="preserve">
    <value>Eliminar espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.DeleteUserAccount" xml:space="preserve">
    <value>Eliminar cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.DiskspaceReport" xml:space="preserve">
    <value>Informe de espacio en disco</value>
  </data>
  <data name="ModuleTitle.OverusageReport" xml:space="preserve">
    <value>Informe de uso excesivo</value>
  </data>
  <data name="ModuleTitle.DiskSpaceSummary" xml:space="preserve">
    <value>Resumen de espacio en disco</value>
  </data>
  <data name="ModuleTitle.SCPSQLDatabasesSettings" xml:space="preserve">
    <value>Configuración de bases de datos SQL de SolidCP</value>
  </data>
  <data name="ModuleTitle.SCPSQLUserSettings" xml:space="preserve">
    <value>Configuración de usuario de SolidCP SQL</value>
  </data>
  <data name="ModuleTitle.DNSZoneRecords" xml:space="preserve">
    <value>Registros de zona DNS</value>
  </data>
  <data name="ModuleTitle.Domains" xml:space="preserve">
    <value>Dominios</value>
  </data>
  <data name="ModuleTitle.SolidCPEnterpriseServerSettings" xml:space="preserve">
    <value>Configuración del servidor SolidCP Enterprise</value>
  </data>
  <data name="ModuleTitle.EditAccountSettings" xml:space="preserve">
    <value>Editar configuración de cuenta</value>
  </data>
  <data name="ModuleTitle.EditDomain" xml:space="preserve">
    <value>Editar dominio</value>
  </data>
  <data name="ModuleTitle.EditHostingAddOn" xml:space="preserve">
    <value>Editar complemento de alojamiento</value>
  </data>
  <data name="ModuleTitle.EditHostingPlan" xml:space="preserve">
    <value>Editar plan de alojamiento</value>
  </data>
  <data name="ModuleTitle.EditHostingSpace" xml:space="preserve">
    <value>Editar espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.EditIconProperties" xml:space="preserve">
    <value>Editar propiedades de iconos</value>
  </data>
  <data name="ModuleTitle.EditVLAN" xml:space="preserve">
    <value>Editar VLAN</value>
  </data>
  <data name="ModuleTitle.EditIPAddress" xml:space="preserve">
    <value>Editar dirección IP</value>
  </data>
  <data name="ModuleTitle.EditPeerAccount" xml:space="preserve">
    <value>Editar cuenta de pares</value>
  </data>
  <data name="ModuleTitle.EditUserDetails" xml:space="preserve">
    <value>Editar detalles del usuario</value>
  </data>
  <data name="ModuleTitle.EditVirtualServer" xml:space="preserve">
    <value>Editar servidor virtual</value>
  </data>
  <data name="ModuleTitle.EnterpriseServer" xml:space="preserve">
    <value>Servidor empresarial</value>
  </data>
  <data name="ModuleTitle.FileManager" xml:space="preserve">
    <value>Administrador de archivos</value>
  </data>
  <data name="ModuleTitle.FTPAccountProperties" xml:space="preserve">
    <value>Propiedades de cuenta FTP</value>
  </data>
  <data name="ModuleTitle.FtpAccounts" xml:space="preserve">
    <value>Cuentas FTP</value>
  </data>
  <data name="ModuleTitle.HostingAccountSettings" xml:space="preserve">
    <value>Configuración de cuenta de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingAddons" xml:space="preserve">
    <value>Complementos de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingPlans" xml:space="preserve">
    <value>Planes de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingSpaceAddOn" xml:space="preserve">
    <value>Complemento de espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingSpaceBandwidthDetails" xml:space="preserve">
    <value>Detalles del ancho de banda del espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingSpaceDetails" xml:space="preserve">
    <value>Detalles del espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingSpaceDiskSpaceDetails" xml:space="preserve">
    <value>Espacio de alojamiento Detalles del espacio en disco</value>
  </data>
  <data name="ModuleTitle.HostingSpaceFiles" xml:space="preserve">
    <value>Hospedaje de archivos espaciales</value>
  </data>
  <data name="ModuleTitle.HostingSpaceSettings" xml:space="preserve">
    <value>Configuración de espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.HostingSpaceSummaryLetter" xml:space="preserve">
    <value>Información resumida del espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.Icons" xml:space="preserve">
    <value>Íconos</value>
  </data>
  <data name="ModuleTitle.IconsPadSettings" xml:space="preserve">
    <value>Configuración de iconos de pad</value>
  </data>
  <data name="ModuleTitle.InstalledSharePointWebPartPackages" xml:space="preserve">
    <value>Paquetes de elementos web de SharePoint instalados</value>
  </data>
  <data name="ModuleTitle.InstallSharePointWebPartsPackage" xml:space="preserve">
    <value>Instalar el paquete de elementos web de SharePoint</value>
  </data>
  <data name="ModuleTitle.InstallWebApplication" xml:space="preserve">
    <value>Instalar aplicación web</value>
  </data>
  <data name="ModuleTitle.DownloadWebApplication" xml:space="preserve">
    <value>Descargar la aplicación web</value>
  </data>
  <data name="ModuleTitle.WebApplicationParameters" xml:space="preserve">
    <value>Parámetros de aplicaciones web</value>
  </data>
  <data name="ModuleTitle.IPAddresses" xml:space="preserve">
    <value>Direcciones IP</value>
  </data>
  <data name="ModuleTitle.IPAddressesManager" xml:space="preserve">
    <value>Gerente de Direcciones IP</value>
  </data>
  <data name="ModuleTitle.VLANsManager" xml:space="preserve">
    <value>Administrador de VLAN</value>
  </data>
  <data name="ModuleTitle.SignIn" xml:space="preserve">
    <value>Iniciar sesión en el panel de control</value>
  </data>
  <data name="ModuleTitle.MailAccountProperties" xml:space="preserve">
    <value>Propiedades de la cuenta de correo</value>
  </data>
  <data name="ModuleTitle.MailAccounts" xml:space="preserve">
    <value>Cuentas de correo</value>
  </data>
  <data name="ModuleTitle.MailDomainProperties" xml:space="preserve">
    <value>Propiedades del dominio de correo</value>
  </data>
  <data name="ModuleTitle.MailDomains" xml:space="preserve">
    <value>Dominios de correo</value>
  </data>
  <data name="ModuleTitle.MailForwardingProperties" xml:space="preserve">
    <value>Propiedades de alias de correo</value>
  </data>
  <data name="ModuleTitle.MailForwardings" xml:space="preserve">
    <value>Alias ​​de correo</value>
  </data>
  <data name="ModuleTitle.MailGroupProperties" xml:space="preserve">
    <value>Propiedades del grupo de correo</value>
  </data>
  <data name="ModuleTitle.MailGroups" xml:space="preserve">
    <value>Grupos de correo</value>
  </data>
  <data name="ModuleTitle.MailListProperties" xml:space="preserve">
    <value>Propiedades de la lista de correo</value>
  </data>
  <data name="ModuleTitle.MailLists" xml:space="preserve">
    <value>Listas de correo</value>
  </data>
  <data name="ModuleTitle.ManageServerSystemProcesses" xml:space="preserve">
    <value>Administrar procesos del sistema del servidor</value>
  </data>
  <data name="ModuleTitle.ManageTerminalConnections" xml:space="preserve">
    <value>Administrar conexiones de escritorio remoto</value>
  </data>
  <data name="ModuleTitle.ManageWindowsServices" xml:space="preserve">
    <value>Administrar servicios de Windows</value>
  </data>
  <data name="ModuleTitle.ManagePlatformInstaller" xml:space="preserve">
    <value>Gestionar instalador de plataforma web</value>
  </data>
  <data name="ModuleTitle.MyDatabases" xml:space="preserve">
    <value>Mis bases de datos</value>
  </data>
  <data name="ModuleTitle.MyExtras" xml:space="preserve">
    <value>Mis extras</value>
  </data>
  <data name="ModuleTitle.MyHostingSpaces" xml:space="preserve">
    <value>Mis espacios de alojamiento</value>
  </data>
  <data name="ModuleTitle.MyMail" xml:space="preserve">
    <value>Mi correo</value>
  </data>
  <data name="ModuleTitle.MyPeers" xml:space="preserve">
    <value>Mis compañeros</value>
  </data>
  <data name="ModuleTitle.MySpaces" xml:space="preserve">
    <value>Mis espacios</value>
  </data>
  <data name="ModuleTitle.MySql4Databases" xml:space="preserve">
    <value>Bases de datos MySQL 4</value>
  </data>
  <data name="ModuleTitle.MySql4Users" xml:space="preserve">
    <value>Usuarios de MySQL 4</value>
  </data>
  <data name="ModuleTitle.MySql5Databases" xml:space="preserve">
    <value>Bases de datos MySQL 5</value>
  </data>
  <data name="ModuleTitle.MySql5Users" xml:space="preserve">
    <value>Usuarios de MySQL 5</value>
  </data>
  <data name="ModuleTitle.MySql8Databases" xml:space="preserve">
    <value>Bases de datos MySQL 8</value>
  </data>
  <data name="ModuleTitle.MySql8Users" xml:space="preserve">
    <value>Usuarios de MySQL 8</value>
  </data>
  <data name="ModuleTitle.MariaDBDatabases" xml:space="preserve">
    <value>Bases de datos MariaDB</value>
  </data>
  <data name="ModuleTitle.MariaDBUsers" xml:space="preserve">
    <value>Usuarios de MariaDB</value>
  </data>
  <data name="ModuleTitle.MyUsers" xml:space="preserve">
    <value>Mis usuarios</value>
  </data>
  <data name="ModuleTitle.ODBC" xml:space="preserve">
    <value>Fuentes de datos ODBC</value>
  </data>
  <data name="ModuleTitle.ODBCDSNProperties" xml:space="preserve">
    <value>Propiedades de DSN de ODBC</value>
  </data>
  <data name="ModuleTitle.ODBCDSNs" xml:space="preserve">
    <value>DSN de ODBC</value>
  </data>
  <data name="ModuleTitle.PasswordReminder" xml:space="preserve">
    <value>Recordatorio de contraseña</value>
  </data>
  <data name="ModuleTitle.PeerAccounts" xml:space="preserve">
    <value>Cuentas pares</value>
  </data>
  <data name="ModuleTitle.RebootServer" xml:space="preserve">
    <value>Reiniciar servidor</value>
  </data>
  <data name="ModuleTitle.RestoreSharePointSite" xml:space="preserve">
    <value>Restaurar sitio de SharePoint</value>
  </data>
  <data name="ModuleTitle.RestoreSQLDatabase" xml:space="preserve">
    <value>Restaurar base de datos SQL</value>
  </data>
  <data name="ModuleTitle.ScheduledTaskProperties" xml:space="preserve">
    <value>Propiedades de tareas programadas</value>
  </data>
  <data name="ModuleTitle.ScheduledTasks" xml:space="preserve">
    <value>Tareas programadas</value>
  </data>
  <data name="ModuleTitle.SecuredFolderProperties" xml:space="preserve">
    <value>Propiedades de carpeta asegurada</value>
  </data>
  <data name="ModuleTitle.SecureGroupProperties" xml:space="preserve">
    <value>Propiedades seguras de grupo</value>
  </data>
  <data name="ModuleTitle.SecureUserProperties" xml:space="preserve">
    <value>Propiedades de usuario seguras</value>
  </data>
  <data name="ModuleTitle.HeliconApeFolderProperties" xml:space="preserve">
    <value>Editar .htaccess</value>
  </data>
  <data name="ModuleTitle.HeliconApeFolderAuthProperties" xml:space="preserve">
    <value>Propiedades seguras de .htaccess</value>
  </data>
  <data name="ModuleTitle.HeliconApeGroupProperties" xml:space="preserve">
    <value>Propiedades del grupo Helicon Ape</value>
  </data>
  <data name="ModuleTitle.HeliconApeUserProperties" xml:space="preserve">
    <value>Propiedades de usuario de Helicon Ape</value>
  </data>
  <data name="ModuleTitle.SelectUsertoWorkFor" xml:space="preserve">
    <value>Seleccionar usuario para trabajar</value>
  </data>
  <data name="ModuleTitle.ServerEventViewer" xml:space="preserve">
    <value>Visor de eventos del servidor</value>
  </data>
  <data name="ModuleTitle.ServerProperties" xml:space="preserve">
    <value>Propiedades del servidor</value>
  </data>
  <data name="ModuleTitle.Servers" xml:space="preserve">
    <value>Servidores</value>
  </data>
  <data name="ModuleTitle.ServiceProperties" xml:space="preserve">
    <value>Propiedades de servicio</value>
  </data>
  <data name="ModuleTitle.SharedSSL" xml:space="preserve">
    <value>Carpetas SSL compartidas</value>
  </data>
  <data name="ModuleTitle.SharedSSLFolderProperties" xml:space="preserve">
    <value>Propiedades compartidas de la carpeta SSL</value>
  </data>
  <data name="ModuleTitle.SharedSSLFolders" xml:space="preserve">
    <value>Carpetas SSL compartidas</value>
  </data>
  <data name="ModuleTitle.SharePointGroup" xml:space="preserve">
    <value>Grupo de SharePoint</value>
  </data>
  <data name="ModuleTitle.SharePointGroups" xml:space="preserve">
    <value>Grupos de SharePoint</value>
  </data>
  <data name="ModuleTitle.SharePointSite" xml:space="preserve">
    <value>Sitio de SharePoint</value>
  </data>
  <data name="ModuleTitle.SharePointSites" xml:space="preserve">
    <value>Sitios de SharePoint</value>
  </data>
  <data name="ModuleTitle.SharePointUserProperties" xml:space="preserve">
    <value>Propiedades de usuario de SharePoint</value>
  </data>
  <data name="ModuleTitle.SharePointUsers" xml:space="preserve">
    <value>Usuarios de SharePoint</value>
  </data>
  <data name="ModuleTitle.Sql2000Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2000</value>
  </data>
  <data name="ModuleTitle.Sql2000Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2000</value>
  </data>
  <data name="ModuleTitle.Sql2005Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2005</value>
  </data>
  <data name="ModuleTitle.Sql2005Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2005</value>
  </data>
  <data name="ModuleTitle.Sql2008Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2008</value>
  </data>
  <data name="ModuleTitle.Sql2008Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2008</value>
  </data>
  <data name="ModuleTitle.Sql2012Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2012</value>
  </data>
  <data name="ModuleTitle.Sql2012Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2012</value>
  </data>
  <data name="ModuleTitle.Sql2014Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2014</value>
  </data>
  <data name="ModuleTitle.Sql2014Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2014</value>
  </data>
  <data name="ModuleTitle.Sql2016Databases" xml:space="preserve">
    <value>Bases de datos de SQL Server 2016</value>
  </data>
  <data name="ModuleTitle.Sql2016Users" xml:space="preserve">
    <value>Inicios de sesión de SQL Server 2016</value>
  </data>
  <data name="ModuleTitle.SQLDatabaseProperties" xml:space="preserve">
    <value>Propiedades de la base de datos SQL</value>
  </data>
  <data name="ModuleTitle.SQLDatabases" xml:space="preserve">
    <value>Bases de datos SQL</value>
  </data>
  <data name="ModuleTitle.SQLUserProperties" xml:space="preserve">
    <value>Propiedades de usuario de SQL</value>
  </data>
  <data name="ModuleTitle.SQLUsers" xml:space="preserve">
    <value>Usuarios de SQL</value>
  </data>
  <data name="ModuleTitle.SynchronizeDotNetNukeSolidCPUserAccounts" xml:space="preserve">
    <value>Sincronice DotNetNuke - Cuentas de usuario de SolidCP</value>
  </data>
  <data name="ModuleTitle.UserAccountProperties" xml:space="preserve">
    <value>Propiedades de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserHostingSpaces" xml:space="preserve">
    <value>Espacios de alojamiento de usuarios</value>
  </data>
  <data name="ModuleTitle.Users" xml:space="preserve">
    <value>Los usuarios</value>
  </data>
  <data name="ModuleTitle.UsersWizard" xml:space="preserve">
    <value>Asistente de creación de usuario</value>
  </data>
  <data name="ModuleTitle.AppVirtualDirectoryProperties" xml:space="preserve">
    <value>Propiedades del directorio virtual</value>
  </data>
  <data name="ModuleTitle.VirtualServers" xml:space="preserve">
    <value>Servidores virtuales</value>
  </data>
  <data name="ModuleTitle.WebApplicationsInstaller" xml:space="preserve">
    <value>Instalador de aplicaciones web</value>
  </data>
  <data name="ModuleTitle.WebSiteProperties" xml:space="preserve">
    <value>Propiedades del sitio web</value>
  </data>
  <data name="ModuleTitle.WebSites" xml:space="preserve">
    <value>Sitios web</value>
  </data>
  <data name="ModuleTitle.WorkFor" xml:space="preserve">
    <value>Trabajar para</value>
  </data>
  <data name="ModuleTitle.InstallationComplete" xml:space="preserve">
    <value>Instalación completa</value>
  </data>
  <data name="ModuleTitle.UserNotes" xml:space="preserve">
    <value>Notas de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserSpaces" xml:space="preserve">
    <value>Espacios de alojamiento</value>
  </data>
  <data name="ModuleTitle.UserCustomersSummary" xml:space="preserve">
    <value>Clientes</value>
  </data>
  <data name="ModuleTitle.UserDeleteUserAccount" xml:space="preserve">
    <value>Eliminar cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserDetails" xml:space="preserve">
    <value>Detalles de usuario</value>
  </data>
  <data name="ModuleTitle.UserMenu" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="ModuleTitle.UserResellerSettings" xml:space="preserve">
    <value>Configuración de revendedor</value>
  </data>
  <data name="ModuleTitle.UserTools" xml:space="preserve">
    <value>Herramientas de usuario</value>
  </data>
  <data name="ModuleTitle.SpaceDetails" xml:space="preserve">
    <value>Detalles del espacio</value>
  </data>
  <data name="ModuleTitle.SpaceMenu" xml:space="preserve">
    <value>Espacio</value>
  </data>
  <data name="ModuleTitle.SpaceNestedSpacesSummary" xml:space="preserve">
    <value>Espacios anidados</value>
  </data>
  <data name="ModuleTitle.SpaceNotes" xml:space="preserve">
    <value>Notas</value>
  </data>
  <data name="ModuleTitle.SpaceQuotas" xml:space="preserve">
    <value>Cuotas espaciales</value>
  </data>
  <data name="ModuleTitle.CreateNewOrganization" xml:space="preserve">
    <value>Crear nueva organización</value>
  </data>
  <data name="ModuleTitle.SpaceSettings" xml:space="preserve">
    <value>Configuración de revendedor</value>
  </data>
  <data name="ModuleTitle.SpaceTools" xml:space="preserve">
    <value>Herramientas espaciales</value>
  </data>
  <data name="ModuleTitle.LoggedUserDetails" xml:space="preserve">
    <value>Detalles de mi cuenta</value>
  </data>
  <data name="ModuleTitle.UserAccountChangePassword" xml:space="preserve">
    <value>Cambia la contraseña</value>
  </data>
  <data name="ModuleTitle.UserAccountEditDetails" xml:space="preserve">
    <value>Detalles de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserAccountSummaryLetter" xml:space="preserve">
    <value>Resumen de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.SpaceSummaryLetter" xml:space="preserve">
    <value>Información resumida del espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.BackupSpace" xml:space="preserve">
    <value>Espacio de alojamiento de respaldo</value>
  </data>
  <data name="ModuleTitle.BackupUser" xml:space="preserve">
    <value>Espacios de cuenta de usuario de respaldo</value>
  </data>
  <data name="ModuleTitle.ImportSpaceResources" xml:space="preserve">
    <value>Importar recursos de espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.RestoreSpace" xml:space="preserve">
    <value>Restaurar espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.RestoreUser" xml:space="preserve">
    <value>Restaurar espacios de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.BackupServer" xml:space="preserve">
    <value>Servidor de respaldo</value>
  </data>
  <data name="ModuleTitle.RestoreServer" xml:space="preserve">
    <value>Restaurar servidor</value>
  </data>
  <data name="ModuleTitle.NestedSpaces" xml:space="preserve">
    <value>Espacios de alojamiento anidados</value>
  </data>
  <data name="ModuleTitle.SpaceDeleteSpace" xml:space="preserve">
    <value>Eliminar espacio</value>
  </data>
  <data name="ModuleTitle.SpaceEditAddon" xml:space="preserve">
    <value>Agregar / Editar complemento de espacio</value>
  </data>
  <data name="ModuleTitle.SpaceEditDetails" xml:space="preserve">
    <value>Detalles del espacio</value>
  </data>
  <data name="ModuleTitle.SpaceEditDnsRecords" xml:space="preserve">
    <value>Registros DNS espaciales</value>
  </data>
  <data name="ModuleTitle.SpaceSettingsEditor" xml:space="preserve">
    <value>Editar configuración de espacio</value>
  </data>
  <data name="ModuleTitle.SpaceViewQuotas" xml:space="preserve">
    <value>Cuotas de recursos espaciales</value>
  </data>
  <data name="ModuleTitle.UserAccountMailTemplateSettings" xml:space="preserve">
    <value>Plantillas de correo de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserAccountPolicySettings" xml:space="preserve">
    <value>Políticas de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserAccountSettingsEditor" xml:space="preserve">
    <value>Configuración de cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserCreateSpace" xml:space="preserve">
    <value>Crear espacio de alojamiento</value>
  </data>
  <data name="ModuleTitle.UserCreateUserAccount" xml:space="preserve">
    <value>Crear cuenta de usuario</value>
  </data>
  <data name="ModuleTitle.UserCustomers" xml:space="preserve">
    <value>Cuentas de usuario del cliente</value>
  </data>
  <data name="ModuleTitle.UserPeers" xml:space="preserve">
    <value>Cuentas pares</value>
  </data>
  <data name="ModuleTitle.SystemSettings" xml:space="preserve">
    <value>Ajustes del sistema</value>
  </data>
  <data name="ModuleTitle.SearchSpaces" xml:space="preserve">
    <value>Buscar espacios de alojamiento</value>
  </data>
  <data name="ModuleTitle.SearchObject" xml:space="preserve">
    <value>Buscar objetos</value>
  </data>
  <data name="ModuleTitle.SearchUsers" xml:space="preserve">
    <value>Buscar cuentas de usuario</value>
  </data>
  <data name="ModuleTitle.TasksTaskDetails" xml:space="preserve">
    <value>Detalles de la tarea</value>
  </data>
  <data name="ModuleTitle.Tasks" xml:space="preserve">
    <value>Tareas</value>
  </data>
  <data name="ModuleTitle.HostedSharePointSiteCollection" xml:space="preserve">
    <value>Colección de sitios de SharePoint</value>
  </data>
  <data name="ModuleTitle.HostedSharePointSiteCollections" xml:space="preserve">
    <value>Colecciones de sitios de SharePoint alojadas</value>
  </data>
  <data name="ModuleTitle.HostedSharePointBackupSiteCollection" xml:space="preserve">
    <value>Colección de sitio de respaldo</value>
  </data>
  <data name="ModuleTitle.HostedSharePointRestoreSiteCollection" xml:space="preserve">
    <value>Restaurar colección de sitios</value>
  </data>
  <data name="ModuleTitle.HostedSharePointEnterpriseSiteCollection" xml:space="preserve">
    <value>Colección de sitios empresariales de SharePoint</value>
  </data>
  <data name="ModuleTitle.HostedSharePointEnterpriseSiteCollections" xml:space="preserve">
    <value>Colecciones de sitios hospedados de SharePoint Enterprise</value>
  </data>
  <data name="ModuleTitle.HostedSharePointEnterpriseBackupSiteCollection" xml:space="preserve">
    <value>Colección de sitio de respaldo</value>
  </data>
  <data name="ModuleTitle.HostedSharePointEnterpriseRestoreSiteCollection" xml:space="preserve">
    <value>Restaurar colección de sitios</value>
  </data>
  <data name="ModuleTitle.WebSiteIPAddresses" xml:space="preserve">
    <value>Direcciones IP del sitio web</value>
  </data>
  <data name="ModuleTitle.WebSitesAllocateIPAddresses" xml:space="preserve">
    <value>Asignar direcciones IP del sitio web</value>
  </data>
  <data name="ModuleTitle.HostedExchangeAddOrganizationDomain" xml:space="preserve">
    <value>Agregar dominio de organización</value>
  </data>
  <data name="ModuleTitle.HostedExchangeCreateOrganization" xml:space="preserve">
    <value>Crear nueva organización de Exchange 2010</value>
  </data>
  <data name="ModuleTitle.HostedExchangeDeleteOrganization" xml:space="preserve">
    <value>Eliminar organización</value>
  </data>
  <data name="ModuleTitle.HostedExchangeOrganizationDetails" xml:space="preserve">
    <value>Detalles de la organización</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationCatchAll" xml:space="preserve">
    <value>Actualización de la organización Catch-All</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationQuotas" xml:space="preserve">
    <value>Actualizar cuotas de organización</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationServicePlan" xml:space="preserve">
    <value>Actualizar el plan de servicio de la organización</value>
  </data>
  <data name="ModuleTitle.SystemCenterServerAddresses" xml:space="preserve">
    <value>Direcciones del servidor de System Center</value>
  </data>
  <data name="ModuleTitle.UserAccountVLanCreate" xml:space="preserve">
    <value>Agregar VLan al usuario</value>
  </data>
  <data name="ModuleTitle.SetupControlPanelAccounts" xml:space="preserve">
    <value>Configurar cuentas de SolidCP</value>
  </data>
  <data name="ModuleTitle.ApplyEnableHardQuotaFeature" xml:space="preserve">
    <value>Cuota fija del sistema</value>
  </data>
  <data name="ModuleTitle.HeliconZoo" xml:space="preserve">
    <value>Helicon Zoo</value>
  </data>
  <data name="ModuleTitle.LyncPhoneNumbers" xml:space="preserve">
    <value>Números de teléfono</value>
  </data>
  <data name="ModuleTitle.SfBPhoneNumbers" xml:space="preserve">
    <value>Números de teléfono</value>
  </data>
  <data name="ModuleTitle.AddPhoneNumber" xml:space="preserve">
    <value>Agregar números de teléfono</value>
  </data>
  <data name="ModuleTitle.EditPhoneNumber" xml:space="preserve">
    <value>Editar números de teléfono</value>
  </data>
  <data name="ModuleTitle.PhoneNumbers" xml:space="preserve">
    <value>Números de teléfono</value>
  </data>
  <data name="ModuleTitle.UserOrganization" xml:space="preserve">
    <value>Organización alojada</value>
  </data>
  <data name="ModuleTitle.RDSServers" xml:space="preserve">
    <value>Servidores RDS</value>
  </data>
  <data name="ModuleTitle.RDSServersAddserver" xml:space="preserve">
    <value>Agregar nuevo servidor RDS</value>
  </data>
  <data name="ModuleTitle.RDSServersEditServer" xml:space="preserve">
    <value>Editar servidor RDS</value>
  </data>
  <data name="ModuleTitle.VirtualPrivateServersProxmox" xml:space="preserve">
    <value>Servidores privados virtuales</value>
  </data>
  <data name="ModuleTitle.VirtualPrivateServers2012" xml:space="preserve">
    <value>Servidores privados virtuales</value>
  </data>
  <data name="ModuleTitle.VdcCreateServer" xml:space="preserve">
    <value>Crear nuevo VPS</value>
  </data>
  <data name="ModuleTitle.VdcImportServer" xml:space="preserve">
    <value>Importar VPS</value>
  </data>
  <data name="ModuleTitle.VdcExternalNetwork" xml:space="preserve">
    <value>Red externa</value>
  </data>
  <data name="ModuleTitle.VdcManagementNetwork" xml:space="preserve">
    <value>Red de gestión</value>
  </data>
  <data name="ModuleTitle.VdcAddPrivateNetworkVLAN" xml:space="preserve">
    <value>Asignar VLAN</value>
  </data>
  <data name="ModuleTitle.VdcAddExternalAddress" xml:space="preserve">
    <value>Asignar direcciones IP</value>
  </data>
  <data name="ModuleTitle.VdcPrivateNetwork" xml:space="preserve">
    <value>Red privada</value>
  </data>
  <data name="ModuleTitle.VdcPermissions" xml:space="preserve">
    <value>Permisos de usuario</value>
  </data>
  <data name="ModuleTitle.VdcAuditLog" xml:space="preserve">
    <value>Registro de auditoría</value>
  </data>
  <data name="ModuleTitle.VpsDetailsGeneral" xml:space="preserve">
    <value>General</value>
  </data>
  <data name="ModuleTitle.VpsDetailsConfiguration" xml:space="preserve">
    <value>Configuración</value>
  </data>
  <data name="ModuleTitle.VpsDetailsEditConfiguration" xml:space="preserve">
    <value>Editar configuración</value>
  </data>
  <data name="ModuleTitle.VpsDetailsDvd" xml:space="preserve">
    <value>DVD</value>
  </data>
  <data name="ModuleTitle.VpsDetailsInsertDvd" xml:space="preserve">
    <value>DVD</value>
  </data>
  <data name="ModuleTitle.VpsDetailsSnapshots" xml:space="preserve">
    <value>Instantáneas</value>
  </data>
  <data name="ModuleTitle.VpsDetailReplications" xml:space="preserve">
    <value>Replicación</value>
  </data>
  <data name="ModuleTitle.VpsDetailsNetwork" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="ModuleTitle.VpsDetailsAddExternalAddress" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="ModuleTitle.VpsDetailsAddPrivateAddress" xml:space="preserve">
    <value>Red</value>
  </data>
  <data name="ModuleTitle.VpsDetailsNetworking" xml:space="preserve">
    <value>Permisos</value>
  </data>
  <data name="ModuleTitle.VpsDetailsTools" xml:space="preserve">
    <value>Herramientas</value>
  </data>
  <data name="ModuleTitle.VpsDetailsAuditLog" xml:space="preserve">
    <value>Registro de auditoría</value>
  </data>
  <data name="ModuleTitle.VpsDetailsHelp" xml:space="preserve">
    <value>Ayuda</value>
  </data>
  <data name="ModuleTitle.VpsToolsDeleteServer" xml:space="preserve">
    <value>Eliminar servidor</value>
  </data>
  <data name="ModuleTitle.VpsMoveServer" xml:space="preserve">
    <value>Mover VPS</value>
  </data>
  <data name="ModuleTitle.VpsToolsReinstallServer" xml:space="preserve">
    <value>Reinstalar servidor</value>
  </data>
  <data name="ModuleTitle.SpaceStorages" xml:space="preserve">
    <value>Espacios de almacenamiento</value>
  </data>
  <data name="ModuleTitle.AddSpaceStorageLevel" xml:space="preserve">
    <value>Agregar nivel de espacio de almacenamiento</value>
  </data>
  <data name="ModuleTitle.EditSpaceStorageLevel" xml:space="preserve">
    <value>Editar nivel de almacenamiento espacial</value>
  </data>
  <data name="ModuleTitle.SpaceStorageLevels" xml:space="preserve">
    <value>Niveles de espacio de almacenamiento</value>
  </data>
  <data name="ModuleTitle.AddStorageSpace" xml:space="preserve">
    <value>Agregar espacio de almacenamiento</value>
  </data>
  <data name="ModuleTitle.EditStorageSpace" xml:space="preserve">
    <value>Editar espacio de almacenamiento</value>
  </data>
  <data name="ModuleTitle.AutoUpdateServers" xml:space="preserve">
    <value>Servidores de actualización automática</value>
  </data>
  <data name="ModuleTitle.DomainsImportZone" xml:space="preserve">
    <value>Importar zona DNS</value>
  </data>
  <data name="ModuleTitle.PrivateNetworkVLANs" xml:space="preserve">
    <value>VLAN de red privada</value>
  </data>
</root>